Debian Bug report logs - #407638
RM: leakbug -- RoM; orpahned

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: daniel@debian.org

Date: Sat, 20 Jan 2007 10:18:11 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#407638; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to daniel@debian.org:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: submit@bugs.debian.org
Subject: O: leakbug -- GNUpdate leakbug tracer library
Date: Sat, 20 Jan 2007 11:13:26 +0100
Package: wnpp

I'm orphaning leakbug due to lack of interest in this package.

This package is in good shape and is trivial, makes it
ideal for any New Maintainer. In case a non-DD maintainer wants
to take this package over, I'll offer to sponsor it.

If there is no new maintainer within about two weeks, I'm going to
request its removal.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: libleakbug1
Priority: optional
Section: libs
Installed-Size: 68
Maintainer: Daniel Baumann <daniel@debian.org>
Architecture: i386
Source: leakbug
Version: 0.1.5+debian-2
Depends: libc6 (>= 2.3.6-6)
Filename: pool/main/l/leakbug/libleakbug1_0.1.5+debian-2_i386.deb
Size: 8770
MD5sum: 72cad22408194c682aedef8ec173bbc5
SHA1: 1ed2220056f77d9bd934d8c19264c26c8579e4eb
SHA256: 5f70b2731796af2d4c787693ed9ebab2510d0f6634e7fc891debd358c108c192
Description: GNUpdate leakbug tracer library
 Leakbug is a memory leak tracer that specializes in detecting leaks
 from a program's own calls to malloc(), strdup(), etc. It does not
 detect leaks from outside libraries.
 .
 Development files and documentation are available in the libleakbug-dev
 package.
Tag: devel::debugger, devel::library, role::shared-lib

Package: libleakbug-dev
Priority: optional
Section: libdevel
Installed-Size: 220
Maintainer: Daniel Baumann <daniel@debian.org>
Architecture: i386
Source: leakbug
Version: 0.1.5+debian-2
Depends: libleakbug1 (= 0.1.5+debian-2)
Filename: pool/main/l/leakbug/libleakbug-dev_0.1.5+debian-2_i386.deb
Size: 32058
MD5sum: 30ca57ec5559f2142a1907879b6a54a9
SHA1: 7604496151432a8b5568d03635ab87b1214627ee
SHA256: e046e812ed208e66f746e64d83ca89d4136ea54e93036f13ff36594bfcdb58c2
Description: Development files for GNUpdate leakbug tracer library
 Leakbug is a memory leak tracer that specializes in detecting leaks
 from the program's own calls to malloc(), strdup(), etc. It does not
 detect leaks from outside libraries.
 .
 Contains the symlinks, headers, and object files needed to compile and
 link programs which use the libleakbug library.
Tag: devel::debugger, devel::library, role::devel-lib

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/






Changed Bug title to `RM: leakbug; RoM' from `O: leakbug -- GNUpdate leakbug tracer library'. Request was from Daniel Baumann <daniel@debian.org> to control@bugs.debian.org. (Fri, 01 Jun 2007 10:21:02 GMT) Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Daniel Baumann <daniel@debian.org> to control@bugs.debian.org. (Fri, 01 Jun 2007 10:21:04 GMT) Full text and rfc822 format available.

Changed Bug title to `RM: leakbug -- RoM; orpahned' from `RM: leakbug; RoM'. Request was from Adam D. Barratt <debian-bts@adam-barratt.org.uk> to control@bugs.debian.org. (Fri, 01 Jun 2007 11:00:02 GMT) Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to daniel@debian.org:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #16 received at 407638-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 407638-close@bugs.debian.org
Cc: leakbug@packages.debian.org, leakbug@packages.qa.debian.org
Subject: Bug#407638: fixed
Date: Tue, 12 Jun 2007 08:28:40 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

   leakbug | 0.1.5+debian-3 | source
libleakbug-dev | 0.1.5+debian-3 | alpha, amd64, arm, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
libleakbug1 | 0.1.5+debian-3 | alpha, amd64, arm, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 407638@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 11 Jul 2007 07:49:50 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 13:55:39 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.